package org.kde.qt;


/** {@link QPushButton} emits these signals */
public interface QPushButtonSignals {
	void destroyed( QObject obj );
	void stateChanged( int arg1 );
	void toggled( boolean arg1 );
	void pressed();
	void clicked();
	void released();
}

